@charset "UTF-8";

@font-face {
	font-family: 'trade_gothic';
	src: url('TradeGothicLTStd.eot');
	src: url('TradeGothicLTStd.eot?#iefix') format('embedded-opentype'),
		 url('TradeGothicLTStd.woff') format('woff'), 
		 url('TradeGothicLTStd.ttf') format('truetype'), 
		 url('TradeGothicLTStd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'trade_gothic';
    src: url('TradeGothicLTStd.svg') format('svg');
  }
}

@font-face {
    font-family: 'trade_gothic_bold';
    src: url('TradeGothicLTStd-Bold.eot');
    src: url('TradeGothicLTStd-Bold.eot?#iefix') format('embedded-opentype'),
         url('TradeGothicLTStd-Bold.woff') format('woff'),
         url('TradeGothicLTStd-Bold.ttf') format('truetype'),
         url('TradeGothicLTStd-Bold.svg#trade_gothic_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'trade_gothic_bold';
    src: url('TradeGothicLTStd-Bold.svg#trade_gothic_bold') format('svg');
  }
}

@font-face {
    font-family: 'trade_gothic_bold2';
    src: url('TradeGothicLTStd-BdCn20.eot');
    src: url('TradeGothicLTStd-BdCn20.eot?#iefix') format('embedded-opentype'),
         url('TradeGothicLTStd-BdCn20.woff') format('woff'),
         url('TradeGothicLTStd-BdCn20.ttf') format('truetype'),
         url('TradeGothicLTStd-BdCn20.svg#trade_gothic_bold2') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'trade_gothic_bold2';
    src: url('TradeGothicLTStd-BdCn20.svg#trade_gothic_bold2') format('svg');
  }
}

@font-face {
    font-family: 'trade_gothic_condensed';
    src: url('TRADEGOTHIC-CONDEIGHTEEN.eot');
    src: url('TRADEGOTHIC-CONDEIGHTEEN.eot?#iefix') format('embedded-opentype'),
         url('TRADEGOTHIC-CONDEIGHTEEN.woff') format('woff'),
         url('TRADEGOTHIC-CONDEIGHTEEN.ttf') format('truetype'),
         url('TRADEGOTHIC-CONDEIGHTEEN.svg#trade_gothic_condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'trade_gothic_condensed';
    src: url('TRADEGOTHIC-CONDEIGHTEEN.svg#trade_gothic_condensed') format('svg');
  }
}

@font-face {
    font-family: 'helvetica_light_cond';
    src: url('HelveticaNeue-LightCond.eot');
    src: url('HelveticaNeue-LightCond.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeue-LightCond.woff') format('woff'),
         url('HelveticaNeue-LightCond.ttf') format('truetype'),
         url('HelveticaNeue-LightCond.svg#helvetica_light_cond') format('svg');
    font-weight: normal;
    font-style: normal;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'helvetica_light_cond';
    src: url('HelveticaNeue-LightCond.svg#helvetica_light_cond') format('svg');
  }
}
